h2 {
    text-align: center;
}

#table>tbody>tr>td {
    width: 50px;
    height: 50px;
    border-width: thick;
    border-color: black;
    border-style: solid;
    margin: 10px;
}

#table>tbody>tr>td>span {
    transform: rotate(-45deg);
    display: block;
    text-align: center;
}

#table {
    border-spacing: 25px;
    transform: rotate(45deg);
    margin: 75px auto 0 auto;
}

#r6c1, #r6c2, #r6c3, #r6c5 {
    border-style: none !important;
}

.cellFrom {
    border-color: green !important;
}

.cellDest {
    border-color: red !important;
}

.cellInfo {
    border-color: blue !important;
}

.left {
    position: absolute;
    top: 150px;
    left: 100px;
}

.mid {
    margin-top: 150px;
}

.right {
    position: absolute;
    top: 150px;
    right: 100px;
}

.zt {
    background-color: lightblue;
}

.dtz {
    background-color: crimson;
}

.fountain {
    background-color: yellow;
}

.wep {
    background-color: mediumpurple;
}

.arm {
    background-color: mediumpurple;
}

.busy {
    font-weight: bold;
    text-decoration: underline;
}

.destination {
    border-color: #5500FF !important;
}
